@font-face {
    font-family: alef_r;
    src: url(fonts/Alef-Regular.ttf);
}
@font-face {
    font-family: alef_b;
    src: url(fonts/Alef-Bold.ttf);
}
body{
	font-size: 14px;
	font-family: alef_r , Arial;
	background:#dcebfe;
	direction:rtl;
}
a {
	cursor:pointer;
}
.mobile{display:none;}

.screenwrapper {
    width: 100%;
} 
.pagewrapper {
    margin: auto;
    width: 980px;
}
.no_display{
	display:none;
}
#header {
    height: 109px;
    width: 980px;
}
#header #logo {
    height: 109px;
    width: 190px;
	float:right;
}

#header #tocart {
    float: left;
    height: 83px;
    padding: 26px 0 0 25px;
}
#header #login {
    height: 109px;
    width: 261px;
	float:left;
}

#header #login > span {
    color: #3e5c16;
    font-size: 16px;
    line-height: 26px;
}

#header #login > span a{
    color: #3e5c16;
    font-size: 16px;
    line-height: 26px;
	text-decoration:none;
}
#header #login #fgt_pwd{
    color: #78b046;
    font-size: 14px;
    line-height: 20px;
	text-decoration: none;
}
#header #login input {
    border: 1px solid #b9d1f0;
    font-family: alef_r;
    font-size: 16px;
    height: 17px;
    margin: 1px 0;
    padding: 2px;
    width: 165px;
}
#header #login #send_login , #header #login #send_logout , .blueBtn{
    background: none repeat scroll 0 0 #008fea;
    border: 1px solid #ececec;
    box-shadow: 0 0 3px #999;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 22px;
    margin: 0 4px 0 0;
    text-align: center;
    width: 68px;
    cursor:pointer;
}
.blueBtn.big{
    width: 127px;
    height: 42px;
}
#header #login #send_login:hover , .blueBtn:hover {
    background: none repeat scroll 0 0 #78B046;

}


#menu > a {
    color: #fff;
    font-size: 21px;
    line-height: 42px;
    padding: 6px 15px;
    text-decoration: none;
}
#menu > a:hover , #menu > a.selected {
	background: #dcebfe;
	color: #333;
}
#menu > span#fb-menu-link {
    float: left;
    margin-top: 6px;
	cursor:pointer;
}

#fb-menu-link img:hover {
    background: none repeat scroll 0 0 #dcebfe;
    border-radius: 5px;
}

#menu_warp {
    background: none repeat scroll 0 0 #618e24;
    height: 41px;
    width: 100%;
	float: right;
}

/*----- HOME PAGE -----*/

#main.screenwrapper {
    background: #dcebfe ;
    min-height: calc(100vh - 170px);
    padding-top: 24px;
}
#main > div#c_content {
    margin: auto;
    padding-top: 28px;
    width: 980px;
}
#welcome.hp_content {
    display: block;
    padding: 10px 10px 0 0;
    width: 100%;
}
#fill_cart {
    float: right;
    padding-right: 10px;
}
#welcome.hp_content p{
    font-size: 18px;
}

#c_content.pagewrapper {
    overflow-y: auto;
}
#hp_content.pagewrapper {
    min-height: 530px;
    overflow-y: auto;
}
/*------- ---------*/


#c_content .c_content {
    padding-bottom: 40px;
}


/*----- MEMBERS -------*/

.htabswarp.screenwrapper {
    height: 62px;
    margin-top: -20px;
    overflow: hidden;
    padding-top: 20px;
	background: #dcebfe; /* Old browsers */
	background: -moz-linear-gradient(top,  #dcebfe 0%, #adc5e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcebfe), color-stop(100%,#adc5e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcebfe 0%,#adc5e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcebfe 0%,#adc5e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcebfe 0%,#adc5e4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dcebfe 0%,#adc5e4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcebfe', endColorstr='#adc5e4',GradientType=0 ); /* IE6-9 */
}

.htabs.pagewrapper > a {
    background: url("../images/a-htab-bg.png") no-repeat scroll center center ;
    display: block;
    float: right;
    font-size: 16px;
    line-height: 39px;
    margin: 0 2px;
    padding: 0 15px;
    text-align: center;
    width: 139px;
	cursor: auto;
}

.htabs.pagewrapper > a.active {
	cursor:pointer;
}

.htabs.pagewrapper > a.active:hover , .htabs.pagewrapper > a.selected.active  {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ddebfe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddebfe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ddebfe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ddebfe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ddebfe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ddebfe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddebfe',GradientType=0 ); /* IE6-9 */
	border-radius: 6px 6px 0 0;
    margin-top: 2px;
	border-bottom: 1px solid #ddebfe;
}

.screenwrapper.tabswarp {
    border-top: 1px dashed #708eb4;
    padding-top: 2px;
}

.tabs > div {
    display: none;
	float:none !important;
	min-height: 450px;
	overflow:hidden;
}
.tabs > div.selected  {
    display: block;
}
div.num {
    float: right;
    height: 96px;
    width: 165px;
}
div.txt {
    float: right;
    font-size: 14px;
    padding: 22px 20px 22px 0;
    width: 781px;
}
.level.pagewrapper {
	 position: relative;
    float: right;

}
#ul_warp {
    border-radius: 5px;
    float: right;
    height: 300px;
    margin-right: 163px;
    margin-top: 50px;
    overflow: hidden;
    position: relative;
    width: 210px;
}
#ul_warp > div {
    height: 101px;
    position: absolute;
    width: 217px;
    z-index: 20;
}
ul#destination {
    background: url("../images/arrow-white.png") no-repeat scroll 7px 4px #bac7d9;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #333 inset;
    cursor: context-menu;
    height: 36px;
    overflow: hidden;
    padding-right: 10px;
    position: absolute;
    width: 200px;
    z-index: 9;
	margin:0px;
}

ul#destination.open {
    background: url("../images/arrow-white.png") no-repeat scroll 21px -30px #bac7d9;
    border-radius: 5px;
    box-shadow: 16px 1px 3px #333 inset;
    cursor: pointer;
    height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 10px;
    width: 216px;
}


ul#destination.open li{
    border-bottom: 1px solid #b4cbe8;
    border-top: 1px solid #f0f7ff;
    font-size: 16px;
    line-height: 37px;
    list-style: none outside none;
    margin-left: 31px;
}
ul#destination.open li:first-child{
    border-bottom: 0px;
    border-top: 0px;
}

ul#destination li {
    font-size: 16px;
    line-height: 37px;
    list-style: none outside none;
}
.level input[name="email"] {
    background: none repeat scroll 0 0 #bac7d9;
    border: 1px none;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #333 inset;
    color: #333;
    font-family: alef_r;
    font-size: 16px;
    height: 36px;
    padding-right: 10px;
    position: absolute;
    top: 60px;
    width: 199px;
    z-index: 1;
}


/*----- FOOTER -------*/

#footer_warp {
    background: none repeat scroll 0 0 #f7f1e8;
    min-height: 170px;
    padding: 40px 0;
}
.pagewrapper > div:first-child {
    float: right;
}
.pagewrapper > div:last-child {
    float: left;
}

.pagewrapper  #bottom_text {
    border-bottom: 1px solid #c9b997;
    float: right;
    overflow: auto;
    padding-bottom: 20px;
    width: 100%;
}


.pagewrapper #credit {
    border-top: 1px solid #f4e4cd;
    float: left;
    padding-top: 20px;
    text-align: center;
    width: 179px;
}
/*----- BUTTONS ------*/

.button {
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 5px #565656;
	cursor:pointer;
}
#header .button.green {
	/*display:none;*/
}
.button.green {
    background: url("../images/to_cart_btn.png") no-repeat scroll 0 0 ;
    font-size: 16px;
    height: 48px;
    line-height: 41px;
    width: 107px;
}
.button:hover {
    text-decoration: underline;
}

.button.blue {
    background: url("../images/level_1_blue.png") no-repeat scroll 0 0 ;
    font-size: 18px;
    font-weight: bold;
    height: 60px;
    line-height: 51px;
    width: 126px;
	border: none;
}

.button.red {
    background: url("../images/level_1_red.png") no-repeat scroll 0 0 ;
    font-size: 18px;
    font-weight: bold;
    height: 60px;
    line-height: 51px;
    width: 126px;
	border: none;
	 margin: 30px 10px;
}
.level_1_btn {
    float: right;
    margin-right: 40px;
    margin-top: 94px;
}
.level_2_btn {
    float: left;
    margin: 30px 0;
}


#n_valid_city .blue {
    font-family: alef_r;
    font-size: 24px;
    font-weight: bold;
    margin: 10px auto auto;
}


#fill_cart_btn {
    background: url("../images/fill_cart_btn.png") no-repeat scroll 0 0 ;
    font-family: alef_b;
    font-size: 32px;
    height: 96px;
    line-height: 82px;
    width: 315px;
}

div#black_warp , div#alert_warp {
    background:  url("../images/black_warp_bg.png") repeat scroll 0 0 ; 
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 900;
	display:none;
}


#alert_warp .errors > ul {
    margin: 0;
    padding: 15px;
}

#alert_warp .errors {
    color: #f00;
    font-size: 16px;
}
/*** FORMS ***/

label.error {
    color: #f00;
    display: none;
    font-size: 12px;
    text-align: right;
}
label.show {
    display: block;
}
#n_valid_city {
    background: url("../images/n_valid_city_bg.png") no-repeat scroll 0 0 ;
    height: 418px;
    margin: 35px auto auto;
    padding: 25px;
    width: 308px;
}
#alert_warp > div{
    background: url("../images/n_valid_city_bg.png") no-repeat scroll 0 0 ;
	border-radius: 10px;
    margin: 35px auto auto;
    min-height: 200px;
    padding: 25px;
    width: 308px;
}
#n_valid_city .close , #alert_warp > div .close {
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-left: -27px;
    margin-top: -29px;
    padding: 5px 10px;
    text-shadow: 0 0 1px #000;
}
#n_valid_city div#txt_top , #contact.pagewrapper div#txt_top {
    font-size: 16px;
    text-align: center;
}
#n_valid_city div#fields  , #contact.pagewrapper div#fields {
    padding-top: 15px;
}

.small.smallnote {
    color: #777;
    display: block;
    padding-right: 10px;
    text-align: right;
    width: 100%;
}
input.n_valid_city, textarea.n_valid_city, input.inp2, select.inp2, textarea.inp2 {
    background: #bac7d9 none repeat scroll 0 0;
    border: 0 solid #ccc;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #000 inset;
    display: block;
    font-family: alef_r;
    height: 36px;
    line-height: 36px;
    margin: 4px 2%;
    padding: 3px 6px;
    width: 96%;
    font-size: 16px;
}
#search_item > input.inp2 {
    width: 200px !important;
}

select.inp2 {
    height: 36px;
    line-height: 36px;
    width: 99%;
}
select.inp2.multi {
    height: 61px;
}

textarea.n_valid_city, textarea.inp2 {
    font-family: alef_r;
    font-size: 14px;
    height: 104px;
    font-size: 16px;
}
textarea.inp2.wide {
    height: 75px;
    width: 723px;
}
#contact.pagewrapper {
    padding: 10px;
    text-align: center;
    width: 300px;
	padding-top: 12px;
	overflow:hidden;
}

.pagewrapper.members {
    width: 850px !important;
}

.pagewrapper.members div#submitDiv {
    float: right;
    text-align: left;
    width: 850px !important;
}

#contact.pagewrapper.members table {
    float: right;
    margin: 30px 7%;
    padding: 0 20px;
    width: 36%;
}
#contact.pagewrapper.members table.wide {
    width: 100% !important;
}
#contact.pagewrapper.members form > div {
    float: right;
    margin: 30px 0;
    padding: 0 20px;
    width: 100%;
}

#contact.pagewrapper.members form > div.half {
    width: 50%;
}

#contact.pagewrapper.members form .multiCbx {
    background: #bac7d9 none repeat scroll 0 0;
    border: 0 solid #ccc;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #000 inset;
    height: 75px;
    margin: 4px 2% !important;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 3px 6px;
    width: 734px;
}
#contact.pagewrapper.members form .multiCbx > span {
    display: block;
    float: right;
    height: 24px;
    line-height: 24px;
    margin-right: 2%;
    text-align: right;
    width: 48%;
}
 #contact.pagewrapper.members div {
    float: right;
    margin: 0;
    width: 100%;
}
.pagewrapper.members {
    width: 980px !important;
}
#contact.pagewrapper.members table td {
    text-align: left;
}


#contact.pagewrapper #submitDiv input{
	 margin: 10px auto;
}

.basket_hover.selected {
    border: 2px solid #393;
    box-shadow: 0 0 5px #000;
}
.basket_hover {
    background: url(../images/basket_hover.png) no-repeat center center;
    float: right !important;
    margin: 25px;
    width: 275px;
	border-radius: 5px;
	cursor:pointer;
}

.basket_hover.clear_basket {
    background: none repeat scroll 0 0 #fff;
    height: 65px;
    line-height: 39px;
    width: 923px;
}
.baskets {
	 background:#fff;
	padding: 11px;
    text-align: center;
	border-radius: 5px;
}
.baskets:hover {
	opacity:0.15;
}
.baskets img {
    max-width: 250px;
	max-height:230px;	
}
.baskets .text {
    display: block;
    font-size: 14px;
	height: 70px;
    padding: 0 8px 20px;
}
.baskets .price {
    font-size: 17px;
}

.baskets .price > label {
    color: #42941e;
}

.level.pagewrapper #my_basket , .level.pagewrapper #success_order , .level.pagewrapper  #add_to_basket, .level.pagewrapper  #my_cart, .level.pagewrapper  #my_cart_extra, .level.pagewrapper  #my_cart_total, .level.pagewrapper  #register_form{
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    box-shadow: 0 0 6px #999;
    float: none;
    margin: 20px auto;
    min-height: 220px;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 25px;
    width: 99%;
}
.level.pagewrapper  #add_to_basket{
	display:none;
}


.level.pagewrapper #add_to_basket h2 {
    cursor: pointer;
    float: right;
    width: 95%;
}
.level.pagewrapper  #add_to_basket h2:hover{
	color:#0095c4;
}

.sub_cat > h2 {
    border-bottom: 1px dashed;
    border-top: 1px dashed;
    color: #0095c4;
    padding-right: 20px;
}

.level.pagewrapper  #diff_size , .level.pagewrapper  #tigbur{
	display:none;
}
.level.pagewrapper div#my_cart_total {
    min-height: 155px;
    text-align: left;
}
.item_box {
    display: inline-block;
    font-size: 14px;
    height: 130px;
    margin: 15px;
    text-align: center;
    width: 153px;
	position:relative;
}
.item_box.in {
    cursor: pointer;
}
.item_box label {
    font-size: 12px;
}

.item_box.out , .item_box.die {
    opacity: 0.2;
}

.item_box.die > div#size_options  , .item_box.die  .plus {
    visibility: hidden !important;
}
.item_box.in.aval:hover {
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 0 0 1px #999;
	margin: 14px 15px;
}
#my_basket .item_box.in.aval:hover {
    background: url("../images/corner-red.png") no-repeat scroll 0 0;
}

.item_box .half {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #0093f1;
    border-radius: 42px;
    box-shadow: 1px 1px 2px #333;
    color: #0093f1;
    display: block;
    font-size: 33px;
    font-weight: bold;
    height: 44px;
    left: 30px;
    position: absolute;
    top: 10px;
    width: 45px;
}

#add_to_basket .item_box{
    height: 160px;
}
#add_to_basket .item_box.in:hover {
    background: url("../images/corner-blue.png") no-repeat scroll 0 0;
}

#basket_size {
    background: none repeat scroll 0 0 #d4e2aa;
    box-shadow: 0 0 1px #999;
    height: 120px;
    left: 5px;
    padding: 5px;
    position: fixed;
    top: 45%;
    width: 50px;
	z-index: 999;
	display:none;
}

#basket_size div#pointer  {
    bottom: 0;
    height: 100%;
    position: absolute;
    width: 100%;
	text-align:center;
	background: #9dd53a; /* Old browsers */
	background: -moz-linear-gradient(left,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
	background: linear-gradient(to right,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=1 ); /* IE6-9 */
	
}

#basket_size div#pointer.over  {
	background: #f85032; /* Old browsers */
	background: -moz-linear-gradient(left,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
	background: linear-gradient(to right,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=1 ); /* IE6-9 */
}
#basket_container span {
    display: block;
    text-align: center;
    width: 100%;
}

#pointer > span {
    bottom: 0;
    display: block;
    position: absolute;
}
#basket_size > div#basket_container {
    border: 1px solid #999;
    border-radius: 5px;
    height: 110px;
    width: 100%;
	position:relative;
	overflow: hidden;	
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(left,  #e5e5e5 1%, #ffffff 37%, #ffffff 56%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,#e5e5e5), color-stop(37%,#ffffff), color-stop(56%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e5e5e5 1%,#ffffff 37%,#ffffff 56%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e5e5e5 1%,#ffffff 37%,#ffffff 56%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e5e5e5 1%,#ffffff 37%,#ffffff 56%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to right,  #e5e5e5 1%,#ffffff 37%,#ffffff 56%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 */
}
.item_box img {
    display: block;
    height: 76px;
    margin: 20px auto 0;
    max-width: 118px;
}
.item_box .item_name {
    font-size: 20px;
    height: 20px;
    line-height: 22px;
    position: absolute;
    width: 100%;
    text-align: center;
    right: 0;
}
.item_box.in.aval:hover .minus , .item_box.in:hover .plus {
    color: #fff;
    font-family: alef_b;
    font-size: 25px;
    font-weight: bold;
    left: -8px;
    padding: 0 10px;
    position: absolute;
    top: -8px;
	display:block;
}
.item_box .minus  , .item_box .plus {
	display:none;
}


.clear {
    clear: both;
    height: 1px;
    width: 100%;
}

.item_box.in > div#size_options {
    border: 1px solid #acacac;
    border-radius: 5px;
    box-shadow: 0 0 3px #acacac;
    height: 23px;
    margin: auto;
    overflow: hidden;
    padding-right: 9px;
    width: 85px;
	position: relative;
	z-index:100;
	background: #fff;
}
.item_box.in > div#size_options div.open {
    background: url("../images/arrow-gray.png") no-repeat scroll center center;
    height: 23px;
    left: 5px;
    position: absolute;
    top: 1px;
    width: 20px;
	z-index:101;
}
.size_option {
    color: #0095c4;
    display: block;
    text-align: right;
}

#my_catalog .htabs > a img {
    display: block;
    height: 89px;
    margin: auto;
    max-width: 100px;
}
#my_catalog .htabs > a {
    border: 1px solid #ccc;
    float: right;
    font-size: 16px;
    height: 125px;
    width: 140px;
	text-align: center;
	background: #e9e9e9; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9e9e9 90%, #c0c0c0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(90%,#e9e9e9), color-stop(100%,#c0c0c0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9e9e9 90%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9e9e9 90%,#c0c0c0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9e9e9 90%,#c0c0c0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9e9e9 90%,#c0c0c0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#c0c0c0',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}

.htabs {
    overflow: auto;
}
#my_catalog .htabs > a:hover , #my_catalog .htabs > a.first, #my_catalog .htabs > a.selected {
	background: #ffffff; 
}

#my_catalog .tabs > div {
    min-height: 274px;
    overflow: hidden;
    width: 100%;
	padding: 5px;
}

#my_catalog .tabs > div.first , #my_catalog .tabs > div.selected  {
    display: block;
}
#my_catalog .tabs {
    background: none repeat scroll 0 0 #fff;
}
.product_box {
    border: 2px solid #ccc;
    border-radius: 10px;
    float: right;
    font-size: 14px;
    height: 297px;
    margin: 10px 6px;
    padding: 3px;
    text-align: center;
    width: 181px;
    position:relative;
}
.product_box:hover {
	box-shadow:0px 0px 6px #121212;
}
.product_box.selectet-p {
    border: 2px solid #0095c4;
}
.product_box:nth-child(6n+1) {
    margin: 10px 8px;
}
.product_box > img {
    cursor: pointer;
    display: block;
    margin: auto;
    max-height: 98px;
    max-width: 100px;
    width: auto;
}
.price.type-2 , .price.type-1{
	/*color: #f00;*/
}
.price.type-6{
	/*color: #0042ff;*/
}

select.select_measure {
    background: none repeat scroll 0 0 #ccc;
    border: 1px solid #a9a9a9;
    border-radius: 0 10px 10px 0;
    font-weight: bold;
    min-width: 90px;
    padding: 2px;
}
.product_box .item_content {
    height: 146px;
    overflow: hidden;
    padding-top: 4px;
    position: absolute;
    top: 105px;
    right:0;
    left:0;
}
.product_box .title {
    display: block;
    font-weight: bold;
    height: 35px;
    line-height: 15px;
    overflow: hidden;
}
.product_box .title.big {
    height: 48px;
    line-height: 16px;
}
.product_box .summary {
    display: block;
    height: 51px;
    line-height: 15px;
    overflow: hidden;
}
.product_box .summary.small {
    height: 35px;
}
.estimated {
    color: #bb0000;
    display: block;
    height: 46px;
    margin-bottom: 4px;
}

.add_to_cart {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    bottom: 12px;
    box-shadow: 0 0 3px #ccc;
    color: #0095c4;
    cursor: pointer;
    font-weight: bold;
    left: 0;
    margin: auto;
    padding: 2px 5px;
    position: absolute;
    right: 0;
    width: 82px;
}
.add_to_cart:hover{
    box-shadow: 2px 2px 3px #ccc;
    text-decoration: underline;
}

.level.pagewrapper > div#cart {
    background: none repeat scroll 0 0 #fff;
    margin-top: 20px;
}
.level.pagewrapper > div#cart h2{
	color:#fff;
	font-size: 20px;
    line-height: 40px;
    padding-right: 10px;
	background: #6994ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #6994ca 90%, #48658a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(90%,#6994ca), color-stop(100%,#48658a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6994ca 90%,#48658a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6994ca 90%,#48658a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6994ca 90%,#48658a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6994ca 90%,#48658a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6994ca', endColorstr='#48658a',GradientType=0 ); /* IE6-9 */

}
#cart_info {
    padding: 5px;
}
#cart_info table {
    font-size: 16px;
    width: 98%;
	margin:1%;
}
#cart_info table th {
	color:#626262;
	text-align: right;
}
#cart_info table td {
    border: 1px solid #ccc;
    padding: 0 5px;
}
#cart_info table .p_name {
    width: 300px;
}
#cart_info td:first-child {
    border-radius: 0 20px 20px 0;
}
#cart_info td:last-child {
    border-radius:  20px 0 0 20px ;
}
#cart_info img {
    margin: auto;
    width: 60px;
}

#cart_info .item_sum {
    background: none repeat scroll 0 0 #ccc;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 1px 0 2px #333 inset;
    color: #000;
    font-family: alef_r;
    font-size: 33px;
    height: 36px;
    margin: 0 5px;
    padding: 2px;
    text-align: center;
   max-width: 100px;
   width: auto;
}

#cart_info .sumBtn {
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 2px #ccc;
    cursor: pointer;
    font-size: 21px;
    padding: 0 5px;
    vertical-align: 3px;
	font-weight:bold;
}

#cart_info .remove {
    border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: 0 0 3px #ccc;
    color: #bb0000;
    font-size: 25px;
    padding: 0 9px;
	cursor:pointer;
}
#cart > div#cart_total {
    font-family: alef_b;
    font-size: 22px;
    padding: 10px 20px;
    text-align: left;
}

.cart_comment {
    color: #999;
    display: block;
    float: right;
    font-size: 16px;
    margin-top: 24px;
}
.cart_comment_4 {
    color: #999;
	float:none;
    display: block;
    font-size: 16px;
    margin: 0 24px;
    padding-bottom: 20px;
}
#addSum.sumBtn {
    color: #0095c4;
}
#subSum.sumBtn {
    color: #ff0000;
}
div#white_warp.loading {
    background: none repeat scroll 0 0 #fff;
    display: none;;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
#white_warp > div {
    background: url("../images/load.gif") no-repeat scroll 0 0 ;
    height: 270px;
    margin: 5% auto;
    width: 172px;
}
#register_form td {
    padding: 5px;
}
#register_form input[type="text"] , #register_form input[type="password"] , #register_form select , #register_form textarea {
    background: none repeat scroll 0 0 #bac7d9;
    border: 1px none;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #333 inset;
    color: #333;
    font-family: alef_r;
	font-size: 15px;
    height: 28px;
    padding: 0 10px;
    width: 205px;
    z-index: 1;
}
#city_warp{
	border-radius: 6px;
    overflow: hidden;
    width: 225px;
}
#register_form select {
    width: 225px !important;
}
#register_form textarea {
    height: 85px !important;
    width: 320px !important;
}
.loading {
    background: url("../images/load2.gif") no-repeat scroll center center ;
    display: inline-block;
    height: 23px;
    opacity: 0;
    vertical-align: -6px;
    width: 32px;
}

#shippFrequency {
    float: right;
    padding: 10px 0;
    text-align: right;
    width: 99%;
}
#shippFrequency > h2 {
    border-top: 1px solid #ccc;
    width: 99%;
}
#shippFrequency > div {
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    box-shadow: 0 0 2px #333;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    margin: 10px auto;
    padding: 10px 20px;
    text-align: center;
    width: 45%;
}
#shippFrequency > div.selected {
	border:2px solid #393
}
#shippFrequency > div:hover {
    background: none repeat scroll 0 0 #85a857;
    box-shadow: 0 0 2px #ccc inset;
    color: #fff;
}
textarea.oc {
    background: none repeat scroll 0 0 #efefef;
    border: 0 none;
    box-shadow: 1px 1px 3px #666 inset;
    width: 100%;
	display:none;
}

.level.pagewrapper > div#search_item.top {
    left: 0;
    position: absolute;
}

.level.pagewrapper > div#search_item {
    left: 102px ;
    position: fixed;
    top: 242px;
    /*left: calc(((100vw - 980px)/2) - 10px);*/
    z-index: 99;
    box-shadow: 0px 0px 12px -5px #000;
    background: #fff;
}
#search_res > div {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ffe869;
    cursor: pointer;
    display: block;
    height: 48px;
    margin: 0;
    width: 245px;
	overflow:hidden;
}
#search_res > div:hover {
    background: none repeat scroll 0 0 #FFE869;
	border: 1px solid #ffffff;
}
#search_res img {
    height: 40px;
    width: auto;
}

#search_res .img {
    float: right;
    height: 43px;
    margin: 2px;
    width: 55px;
    text-align: center;
}
#search_res .res {
    float: right;
    line-height: 43px;
    width: 181px;
}

#success_order > h2#goToPelecard {
    color: #f00;
}
#goToPelecard > a {
    color: #c00;
    text-decoration: underline;
}




#my_comments {
    display: none;
    height: 1px;
    left: 3px;
    position: fixed;
    top: 226px;
    width: 216px;
}


#my_comments > span {
    background:  url("../images/addComent.png") no-repeat scroll 0 -2px / 100% 100% ;
    cursor: pointer;
    display: block;
    float: left;
    height: 85px;
    width: 85px;
}
#comment_txtarea {
    left: -235px;
    position: absolute;
    top: 90px;
}
#comment_txtarea > textarea {
    background: #bac7d9 none repeat scroll 0 0; 
    border: 1px solid #b9d1f0;
    border-radius: 8px 0 0 8px;
    box-shadow: 0 0 3px #333;
    font-size: 16px;
    height: 100%;
    padding: 4px;
    width: 100%;
}

#comment_txtarea > a {
    background: #008fea none repeat scroll 0 0;
    border: 1px solid #ececec;
    box-shadow: 0 0 3px #999;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 26px;
    line-height: 24px;
    margin: 12px auto;
    text-align: center;
    width: 80px;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #555;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #555;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #555;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #555;
}